/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top {
		background:url(/mainpics/bgs/bg-tippy-top.jpg) repeat-x top #23150c;
		border-bottom:1px solid #4f433d;
}
div#layout-top {
		background:url(/mainpics/bgs/bg-top.jpg) repeat-x top #280E01;
		border-bottom:1px solid #2f160a;
}
div#layout-nav {
		background:#1a0800;
		border-top:1px solid #280E01;
		border-bottom:1px solid #463a34;
}
div#layout-banner {
		background:url(/mainpics/bgs/bg-banner.jpg) repeat-x top #F2F2F2;
		display:none;
		padding-top:2em;
}
div#layout-banner.homepage {
	display:block;
	}
div#layout-content-homepage {
		display:none;
}
div#layout-content-homepage.homepage, div#layout-map {
		display:block;
		background:url(/mainpics/bgs/bg-content-homepage.jpg) repeat-x top #FDFBFC;
		padding:2em 0;
	}
div#layout-content {
		background:url(/mainpics/bgs/bg-content.jpg) repeat-x bottom #F2F2F2;
		padding:2em 0;
}
div#layout-bottom {
	background:#331F14;
	border-top:1px solid #a1450b;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
	margin-top:10.4em;
}
div#top-social {
}
div#banner {
		}
div.banner-text{
	background:url(/mainpics/bgs/bg-banner-text.png);
1	border:1px solid #F00;
	position:absolute;
	left:0px;
	bottom:34%;
	height:105px;
	width:28%;
	padding-top:1em;
	}		
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:px;
		height:px;
		float:left;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div.panel-holder {
    background: #331F14;
    box-shadow: 0px 6px 8px -2px #0E0603;
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		background:url(/mainpics/bgs/bg-footer.png) no-repeat top center;
		padding-top:2em;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
